/*
Theme Name:     BYU Max - Publications
Theme URI:      http://beeks.me
Description:    Child theme for the BYU Max theme
Author:         Brandon Beeks
Author URI:     http://2b-creative.net
Template:       byumax                             
Version:        1.0
*/

@import url("/web/20190328063602cs_/https://publications.mi.byu.edu/wp-content/themes/byumax/style.css");

/* Single Publications */
#fullscreen-content {
  display: none;
}

.publication-container{width:100%;display:inline-block;}
.publication-list{}
.publication-list .four{width:24%;}
.publication-list .pub-list .thumbnail{width:auto;}
.publication-container ul{margin:0;padding:0;display:inline-block;list-style:none;}
.publication-container ul li a{padding:0 8px; display:inline-block;list-style:none;font-weight:bold;font-size:20px;}
.publication-container ul li a.active{color:#303e3f;}
.publication-container ul li a:first-child{padding-left:0;}
.publication-container ul li a:last-child{padding-right:0}
.publication-container .alphabetorder ul li a{padding:0px; display:inline-block;list-style:none;font-weight:bold;font-size:18px;}
.alphabetorder span.current-alphabet{display:block;font-weight:bold;font-size:25px;padding:0px 0 10px;margin-top:-15px}

.publication-list .new-books-title{font-size:24px;font-weight:bold; padding:0px 0; margin-bottom:0px;}
.publication-list .pub-list-title { display: block; height: auto !important; margin-top: 15px; margin-bottom:10px; font-weight:bold; }
.publication-list .publication-description { margin-top: 15px; }
.publication-list .four {  padding-right: 30px; width: 33.3%; margin:0px 0 20px;   box-sizing: border-box;}
.pub-list.publication-list .thumbnail { margin:0 auto;}
.publication-list .four:last-child { padding-right:0px;}
.year-form form{ float:right;margin-top:-15px}
.year-form  form label{ font-size: 14px;font-weight: normal;margin-right: 12px;}
.year-form  form select{ padding:5px 10px; cursor:pointer}

.alphabetorder  ul li { margin-bottom:10px;}

.alphabetorder h2 {font-weight: bold;}
.page-template-page-templatesbook-php .authors .abc-nav { margin-bottom: 23px; }
.page-template-page-templatesbook-php.authors .abc-nav, .page-template-page-templatesbook-php.authors .abc-nav * {box-sizing: border-box;width: 100%;}
.page-template-page-templatesbook-php .abc-nav div {display: inline-block;font-size: 20px;margin-right: -4px;text-align: center;width: 3.84%;}


.page-template-page-templatesmultimedia-php .authors .abc-nav { margin-bottom: 23px; }
.page-template-page-templatesmultimedia-php.authors .abc-nav, .page-template-page-templatesmultimedia-php.authors .abc-nav * {box-sizing: border-box;width: 100%;}
.page-template-page-templatesmultimedia-php .abc-nav div {display: inline-block;font-size: 20px;margin-right: -4px;text-align: center;width: 3.84%;}


.alphabetorder section .col {display: block;float: none;margin: 0;}
.alphabetorder section .book {font-size: 18px;line-height:24px}
.alphabetorder section .book span {color: #719699;margin-bottom: 0;}
.alphabetorder section .book-item .subtitle {margin: 0 0 5px;color:#585858;}

.alphabetorder section {margin: 14px 0 24px;}


#page-content #home-accordion { margin: 10px auto 30px;}
.author-title {font-size: 22px; font-weight: bold; margin-bottom:20px;}
.author-title span{ color:#719699;font-size: 22px; font-weight: bold;}
@media screen and (max-width: 480px) {
		.publication-list{width:auto !important; left:0 !important;right:0 !important;}
		.publication-list a.col.four {width:100%;}
		.publication-container .alphabetorder ul li a{font-size:12px;}
		.publication-list a.col.four .publication-description{width:100%;}
		.alphabetorder section .book span {font-size: 14px; line-height:24px;}
		.page-template-page-templatesbook-php .abc-nav div {margin-bottom: 5px; margin-right: 6px;}
		.page-template-page-templatesmultimedia-php .abc-nav div {margin-bottom: 5px; margin-right: 6px;}
}

@media screen and (min-width: 481px) and (max-width: 767px) {
		.publication-container .publication-list{width:auto !important;left:0 !important;right:0 !important;}
		.publication-list a.col.four {width:100%;}
		.publication-container .alphabetorder ul li a{font-size:12px;}
		.publication-list a.col.four .publication-description{width:100%;}
		.alphabetorder section .col { margin:0 0 10px;}
		.alphabetorder section .book span {font-size: 14px; line-height:24px;}
		.page-template-page-templatesbook-php .abc-nav div {margin-bottom: 5px; margin-right: 6px;}
		.page-template-page-templatesmultimedia-php .abc-nav div {margin-bottom: 5px; margin-right: 6px;}
}

@media screen and (min-width: 768px) and (max-width: 1135px) {

.publication-container hr{left:0;width:100%;}
#page-content .col-wrapper .publication-container{width:100%;}
.publication-container ul li a{padding:0 3px 0 4px;}
.publication-container .publication-list{width:auto !important;left:0 !important;right:0 !important}
#page-content .publication-container .publication-list a.four{width:33.3%; padding-right:30px;  box-sizing: border-box;}
#page-content .publication-container .publication-list a.four:last-child{margin-right:0;}
#page-content{padding:40px 30px !important;}



}

#home-accordion {width: 723px;}
.accordion-info { width:130px;}
.accordion-item.open { width: 427px;}
.accordion-item-wrapper { width: 435px;}
.accordion-image { width:171px;}
/*
     FILE ARCHIVED ON 06:36:02 Mar 28, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:41:51 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 144.775
  exclusion.robots: 0.226
  exclusion.robots.policy: 0.217
  cdx.remote: 0.075
  esindex: 0.01
  LoadShardBlock: 116.935 (3)
  PetaboxLoader3.resolve: 222.693 (4)
  PetaboxLoader3.datanode: 97.522 (5)
  CDXLines.iter: 16.79 (3)
  load_resource: 343.297 (2)
*/